@charset "utf-8";

@media (max-width : 1051px ) {
}

@media (min-width: 1052px) and (max-width: 1317px) {
}

@media (min-width: 1318px) {
}
* {
	box-sizing: border-box
}
.conteneur > header {
	width: 100%;
}
.menu {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	height: 130px;
}
main {
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-top: 5px;
	padding-bottom: 1px;
	background-color: rgba(188,228,229,1.00);
}
.conteneur > footer {
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
	background-image: url(../docs/footerbg.PNG);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 450px;
}
